package util;

public class ObjectFeld
{
  private Object[] feld;
  
  public ObjectFeld(int anzahl)
  {
   feld = new Object[anzahl];
  }

  public Object getElement(int anzahl)
  {
    return feld[anzahl];
  }

  public void setElement( int anzahl, Object element )
  {
    feld[anzahl] = element;
  }
}
